"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\s";
"%@ sent" = "överförd %@";
"%i active" = "aktiv %i";
"%i busy" = "upptagen %i";
"%i days" = "%i dagar";
"%i hours" = "%i timmar";
"%i minutes" = "%i minuter";
"%i queued" = "köad %i";
"%i seconds" = "%i sekunder";
"%ikbps" = "%ikbps";
"(of %i)" = "(av %i)";
", " = ",";
"1 day" = "1 dag";
"1 hour" = "1 timme";
"1 minute" = "1 minut";
"1 second" = "1 sekund";
"Aborted" = "Aborted";
"Complete" = "Färdig";
"Connecting..." = "Ansluter...";
"Disk error occurred" = "Disk error occurred";
"Gathering sources..." = "Gathering sources...";
"Gave up" = "Gave up";
"Invalid license" = "Invalid license";
"No active sources" = "Inga aktiva källor";
"Paused" = "Pausad";
"Possibly corrupt" = "Eventuellt korrupt";
"Queued" = "Queued";
"Saving..." = "Sparar...";
"Verifying..." = "Verifierar...";
"What's New?" = "Vad är nytt?";
"remaining" = "återstående";